Which of the following are valid conditions for installing the Paravirtualized SCSI(PVSCSI) adapter in a guest

Which of the following are valid conditions for installing the Paravirtualized SCSI
(PVSCSI) adapter in a guest (Choose Two)?

A.
The adapter should be used with the OS virtual disk

B.
The adapter should be used with the data virtual disk

C.
The Guest Operating System must be Windows 2003,2008 or RHEL 5

D.
The Guest Operating Systems can be any guest that supports Paravirtualization

Explanation:
This is an old VCP-410 not sure if this is on the test. Please confirm..

3 Comments on “Which of the following are valid conditions for installing the Paravirtualized SCSI(PVSCSI) adapter in a guest

  1. Giorgio says:

    The link says that the supported OS are:

    Win2008, Win2003, Win7, Vista, XP,RHEL 5 and 6, SUSE, Ubuntu, distros with Linux version 2.6.33 or later and that include the vmw_pvscsi driver

    Therefore C is wrong because the OS doesn´t exclusively have to be Win2008, Wind2003 RHEL 5.

    B is correct.

    D doesn´t make sense, which OS “supports parasirtualization” –> None of the GuestOS running on vSphere have to be modified to be virtualised (ie. paravirtualised)

    A doesn’t ring any bell


Leave a Reply

Your email address will not be published. Required fields are marked *